@import "http://www.csatelite.es/css2/deportes/cine.css";

img {
	border: none;
}
/* -----Bloques de posición en Especiales----- */

DIV.alojabloques {
	background: #2B7300 url(http://www.csatelite.es/media/deportes/especiales/programas/fondogeneral.jpg) repeat;
	width: 772px;
	text-align: justify;
	font-size:11px;
	}

DIV.ModeloA DIV.columna1 {
	width: 520px;
	float: right;

	/*margin-right: 20px;*/
}

DIV.ModeloA DIV.columna2 {
	display: none;
}

/* -----Formato de enlaces generales  ----- */

DIV.alojabloques A {
	font-weight: bold;
	color: #60FC01;
	border: 0px;
}

DIV.alojabloques A:hover {
	color: #FFF;
}


/* ----- Menu Generico de Especiales----- */

DIV.alojamenu {
	width:217px;
/*	height: 249px;*/
	background: url(http://www.csatelite.es/media/deportes/especiales/programas/fondomenu.jpg) no-repeat;
	padding-top:0px;
	float: left;
	}

DIV.alojamenu A {
	/*width: 150px;*/
	background-color:#000;
	display: block;
	color: #FFF;
	margin-bottom: 6px;
	text-align:left;
	text-decoration: none;
	font-size: 10px;
	margin-left: 50px;
	padding: 4px;
	}

DIV.alojamenu A:hover{
	background-color:transparent;
	color: #60FC01;
	text-decoration: none;
}

DIV.alojamenu A IMG {
border: 0px;
margin-bottom: 4px;}

/* ----- Subcabecera de Especial  ----- */

DIV.subcabecera {
	width: 772px;
	height: 187px;
	background: url(http://www.csatelite.es/media/deportes/especiales/programas/subcabecera2.jpg) no-repeat;
	/*border-bottom: 1px solid #50F8FE;*/

}
DIV.subcabecera H1 {
	display: none;
	/*color: #FFF;
	font-size: 20px;
	margin: 20px 0 0 134px;*/
}

DIV.subcabecera IMG { /* - - para la pastilla de patrocinio  - - */
	float: right;
	border: solid 1px #000;
	margin: 15px 10px 0 0;
}

/* ----- Pintaruta de Especiales  ----- */

DIV.pintaRuta{ padding: 3px 0 5px 0px; font-weight : bold; color: #6FD983; margin-left: 230px; }
DIV.pintaRuta .separador{ font-size : 9px; color: #6FD983;}
DIV.pintaRuta A.ruta { font-weight : normal; color: #6FD983; margin-left: 3px; }
DIV.pintaRuta A.ruta:hover{ color : #FFF; }
DIV.pintaRuta SPAN.ruta { color: #6FD983; }


/* ----- DESTACADO SOGECABLE ----- */

SPAN.sogecable { 
text-decoration: none; 
color: #ADFF2F; 
padding:2px;
margin-bottom: 8px;
text-align:left !important;
font : bold 12px  Arial, Helvetica, sans-serif;
}
 SPAN.sogecable A{ color:  #ADFF2F;}



/* ----- Modelos de portada  ----- */

DIV.ModeloA, DIV.ModeloB {  /* - - .ModeloA es la caja contenedora por defecto de todo el Especial  - - */
	width: 520px;
	float: left;
	margin-bottom: 10px;
	margin-top:20px;
	padding: 15px;
	color: #C2FC9F;
	font-size: 11px;
	text-align: justify;
	}
#portada DIV.ModeloA P A {
	display: block;
	float: left;
	height: 20px;
	width: 110px;
	background: transparent url(http://www.csatelite.es/media/deportes/especiales/programas/botonk.gif) no-repeat;
	color: #1C4E00;
	text-align: center;
	padding: 3px 0 0 0;
	margin: 0 6px;
}

DIV.ModeloB IMG {  /* - - Texto izq + Foto der  - - */
	float: right;
	margin: 0 0 5px 5px;
	border: solid 1px #FFF;
}

/* --------  Listas  -------- */

UL.destacadosport {
	margin-top: 0;
}

UL.destacadosport LI {
	color: #8BD00;
}

UL.destacadosport LI IMG {
	border: none;
}

/* --------  Varios  -------- */

.columna1 DIV {  /* - - para negar la regla de cine.css  - - */
	background-color: transparent;
}

DIV.weboficial {
	text-align: center;
	margin: 10px 0 10px 0;
}

DIV.weboficial A{
	display:block;
}

DIV.lanzavideo {
	text-align: left;
	padding: 2px 0 3px 0;
	margin: 0 0 0 0;
}

DIV.lanzavideo IMG {
	float: left;
	margin-right: 5px;
	border: none;
}

DIV.ModeloA DIV.seccion {
	color: #60FC01;
	font-size: 13px;
	font-weight: bold;
	border-bottom: solid 1px #60FC01;
	margin-bottom: 10px;
	text-transform: uppercase;
}

DIV.ModeloA IMG.derecha {
	float: right;
	margin: 0.3em 0 0.3em 0.3em;
}

/* --------  Personajes.asp  -------- */

DIV.cajapersonaje {
	float: none;
	position: relative;
	width: 78px;
	margin-bottom: 20px;
	margin-top: 15px;
	text-align: left;
	border-bottom: 1px dotted #9ED940;
	padding-bottom: 8px;
	margin-right: 8px;
	}

DIV.cajapersonaje IMG{
		width: 78px;
		border: 1px solid #9ED940;
	}
	
/*DIV.cajapersonaje:after {
	content:"\A0"; /* (espacio en blanco) 
	display:block;
	clear:both;
	height:0;
}*/

DIV.fichapersonaje { 
	background-color: transparent;
	margin-top: 20px;

}

DIV.nombrepersonaje {
	font-weight: bold;
	font-size: 12px;
	}

/* --------  Comosehizo.asp  -------- */

DIV.alojafotosder, DIV.alojafotosizq {
	/*width: 152px;*/
	float: right;
	/*border: solid 1px #FC7E01;*/
	margin-left: 5px;
	}

DIV.alojafotosizq {
	float: left;
	margin-right: 5px;
}

DIV.alojafotosder IMG, DIV.alojafotosizq IMG {
	display:block;
	float: none;
	margin: 0 0 5px 0;
}

/* --------  Videos.asp  -------- */

DIV.cajavideostr {     /* - - tb utilizado en Imagenes.asp  - - */
	width: 112px;
	float: left;
	font-weight: bold;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 20px;
}
DIV.cajavideostr A{
	/*color:#FC7E01;*/
	/*margin-bottom: 10px;*/
}

DIV.cajavideostr A:hover{
	color: #fff;
}

DIV.cajavideostr IMG {
	display: block;
	float: none;
	margin-top: 3px;
}

DIV.separafilas IMG {
	margin-bottom: 5px;
	border: none;
}

/* --------  Bso.asp  -------- */

DIV.alojaenlacesaudio {
	width: 448px;
	float: left;
	position: relative;
	margin-left: 10px;
}

DIV.alojacdcover {
	float: right;
}

/* --------  Sumario  -------- */
DIV.sumario{
	float: none;
	border: 1px solid #70D701 !important;
	width: 510px;
	margin: 0;
	font-size: 12px;
	background-color: #459A12;
	font-style: normal;
}

.modeloA .cajavideo{
		width: 280px;
		border: 1px solid #541E00;
		background-color: #04258D;
		
		}

DIV.cajavideofoto{
		width: 270px;
		border: 1px solid #70D701;
		background-color: #3E7900;	
		float: left;
		margin: 5px;
		padding: 5px;
}
¨/*DIV.modeloA DIV.cajavideofoto{
		width: 287px;
		border: 1px solid #541E00;
		background-color: #04258D;	
		float: left;
		margin: 5px;
		padding: 5px;
}*/

.modeloA .cajavideofoto .fotogramavideo{
	width: 150px;
	height: 100px;
}


/* --- Concurso patrocinado --- */



/* Formato de caja video  */

DIV.alojafotosder DIV.lanzavideo DIV.cajavideo { background-color: transparent; width: auto; border: none; padding: 5px; margin: 5px 0; }
	DIV.alojafotosder DIV.lanzavideo DIV.cajavideo FORM.cajaselect { margin: 0 0 0 0; vertical-align: middle;}
		DIV.alojafotosder  DIV.lanzavideo DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
			background-color: transparent;
			font: bold 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
			vertical-align: middle;
			border: none;
			margin: 0; }

/*  - - Formato de videos sin contextualizar para sección de videos  - - */	
DIV.cajavideo {  background-color: #3E7900; width: 300px; vertical-align: middle; padding: 4px; margin: 5px 0 5px 0; color: #FFFFFF; border: 1px solid #70D701;}
DIV.modeloA DIV.cajavideo {  background-color: #3E790; width: 300px; vertical-align: middle; padding: 4px; margin: 5px 0 5px 0;  color: #FFFFFF;}
	 DIV.cajavideo FORM.cajaselect { margin: 0 0 0 0; vertical-align: middle;}
		 DIV.cajavideo FORM.cajaselect IMG { display: inline; width: 10px; height: 10px; vertical-align: middle; border-bottom:0px;}
		 DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
			background-color: #3E7900;
			font: bold 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
			vertical-align: middle;
			border: none;
			margin: 0;
			color: #000;
		}
		
/* Formateo del Visor v. 2.0 */

DIV.visorDeFotos { float: left; width: 300px; margin-left: 50px;margin-bottom: 25px;}
	DIV.visorDeFotos DIV.alojaBotonera { width: 300px; text-align:center;}
		DIV.visorDeFotos DIV.alojaBotonera A { color: #FF9004;  font-size: 11px; text-decoration: none; }
		DIV.visorDeFotos DIV.alojaBotonera A:hover { color: #FFF;  font-size: 11px; text-decoration: none; background-color:#2B7300;}
		DIV.visorDeFotos DIV.alojaBotonera A.atras:hover,
		DIV.visorDeFotos DIV.alojaBotonera A.adelante:hover { background-color: #00FF7F; }
			DIV.visorDeFotos DIV.alojaBotonera A.atras IMG,
			DIV.visorDeFotos DIV.alojaBotonera A.adelante IMG { border: none; }
	DIV.visorDeFotos DIV.alojaFoto { margin: 5px 0 0px 0;}
		DIV.visorDeFotos DIV.alojaFoto IMG { /*border: 1px solid #97C80C;*/ }
	DIV.visorDeFotos DIV.alojaTextos H1 { font-size: 11px; font-weight: bold; margin: 0 0 0px 0; }
	DIV.visorDeFotos DIV.alojaTextos #textoVisor {  margin: 0 0px 0px 0px; color:#FFF; /*font-weight: bold;*/ background-color:#2B7300 ; padding:10px;}
	
DIV.alojaListaEnlaces { width: 200px; float: right; }
	DIV.alojaListaEnlaces UL LI { color: #000; margin-bottom: 10px; }
		DIV.alojaListaEnlaces UL LI A { color: #000; }
		DIV.alojaListaEnlaces UL LI A:hover { color: #003366; }
		
/*rectificaciones de la hoja general*/

/* ----- Menu Generico ----- */

DIV.alojamenu A:active { color : #BAEE02;  background-color: transparent;}
DIV.alojamenu DIV.subseccion A{ color: #BAEE02; background-color: transparent;}

/*------------------Tablas (chapuza.com)-----------------*/

/* - - Formateo de las Putas Tablas WebDB de los cojones*/

DIV.alojabloques DIV.ModeloA TABLE.webdb { 
	clear: both;
	width: 100%;
	background-color: #1C4E00;
	color: #C5FDA7;
	border-collapse : collapse;
	margin: 15px 0 10px 0px;
	}

DIV.alojabloques DIV.ModeloA TABLE.webdb CAPTION { font-weight: bold; font-size: 12px; color: #5AFE01; padding: 0 0 10px 0; }
DIV.alojabloques DIV.ModeloA TABLE.webdb TD { width: 33%; padding: 5px; border: solid 1px #000; }

 .rompeFloat {clear: both; line-height: 1px;}
 
 /* Ñapas */
 
 DIV.portaFotosCentrado {
	margin: 0 0 0 30px;
}

/* Ficha nube */
/* -- Ficha técnica de la película -- */
div#fichatecnica {
	clear: both;
}
div#fichatecnica h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 0px 0px 5px 0px;
}
div#fichatecnica ul {
	list-style: square inside none;
	padding: 0px 0px 10px 0px;
	margin: 0;
}
div#fichatecnica ul li {
	padding: 0px 0px 0px 10px;
	margin: 0;
}
/* -- Argumento de película -- */
div#argumentoficha {
	padding: 10px 0px;
}
div#argumentoficha h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 0;
}

/* Cuadro emisiones */
div#tablapases  {
	margin: 0px 0px 0px 0px;
}
div#tablapases h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 0;
	margin: 0px;
}
div#tablapases table {
	border-collapse: collapse;
	width: 100%;
}
div#tablapases table td,
div#tablapases table th {
	border: 1px solid #1C4E00;
	padding: 10px;
	text-align: left;
}
div#tablapases table th {
	background-color: #1C4E00;
}
div#tablapases table th.hora {
	width: 50px;
}
div#tablapases table th.cadena {
	width: 120px;
}
/* -- Logo del canal flotado a la derecha -- */
img.logocanal {
	float: right;
	padding: 15px 0px 0px 15px;
}
/* -- Título de la película -- */
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	text-transform: uppercase;
	padding: 0px;
}

h2 em {
	font-size: 0.7em;
	font-style: italic;
}

/* Botón agenda */
div#botonaddevento {
	text-align: center;
}
div#botonaddevento img {
	padding: 3px 0px 0px 8px;
	vertical-align: middle;
}
div#tablapases input.elementoagenda {
	padding: 3px;
	margin: 10px 0px 0px 0px;
	width: 160px;
	vertical-align: middle;
	font: bold 11px Verdana, Arial, sans-serif;
/*	border: 1px solid #6C6F6E;*
	background-color: #19221F;
	text-transform: uppercase;
	cursor: pointer; */
}

/* Boton incluir serie */
div#paseserie {
	text-align: center;
}

/* -- Impresión -- */
div.imprimir {
	text-align: center;
	padding: 20px 0px 0px 0px;
}
div.imprimir img {
	display: block;
	margin: 0px auto;
}
div.imprimir {
	text-decoration: none;
}

div.imprimir a:hover {
	text-decoration: none;
}